Loading...
Searching...
No Matches
etl::type_type_pair< T1, T2 > Struct Template Reference

The type/type pair type to use for type/type lookup template parameters. More...

`#include <type_lookup.h>`

## Public Types

typedef T1 | type1
typedef T2 | type2

## Detailed Description

template<typename T1, typename T2>
struct etl::type_type_pair< T1, T2 >

The type/type pair type to use for type/type lookup template parameters.

The documentation for this struct was generated from the following file:

- include/etl/type_lookup.h